.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a2ce0de5-1593-e446-55de-2038320eba4b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-df014de6-de01-37d9-3095-08490ddee7fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cb7dcf3-3622-1e71-df57-13addebfb900 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
